opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::RotatedRect Member List

This is the complete list of members for cv::RotatedRect, including all inherited members.

angle | cv::RotatedRect |
boundingRect() const | cv::RotatedRect |
center | cv::RotatedRect |
operator CvBox2D() const | cv::RotatedRect | inline
points(Point2f pts[]) const | cv::RotatedRect |
RotatedRect() | cv::RotatedRect | inline
RotatedRect(const Point2f &_center, const Size2f &_size, float _angle) | cv::RotatedRect | inline
RotatedRect(const CvBox2D &box) | cv::RotatedRect | inline
size | cv::RotatedRect |